Subject: Re: Transmission and Processing of IPv6 Options (Fwd: New Version Notification for draft-gont-6man-ipv6-opt-transmit-00.txt)

From: "C. M. Heard" <[email-masked]>
Date: Mon, 1 Sep 2014 07:20:24 -0700 (PDT)

Greetings,

I think this document fills a gap that needs filling and I'd like to 
see it advance.  Thanks to Fernando and co-authors for writing it. 
At this point I don't have any comments;  I reviewed an early 
version and all the issues I raised then have been addressed.

Mike Heard

On Thu, 28 Aug 2014, Fernando Gont wrote:
> Folks,
> 
> We have published a new I-D entitled "Transmission and Processing of
> IPv6 Options". It is meant to complement RFC7045.
> 
> The I-D is available at:
> <http://www.ietf.org/internet-drafts/draft-gont-6man-ipv6-opt-transmit-00.txt>
> 
> Any comments will be very appreciated.
> 
> Thanks!
> 
> Best regards,
> Fernando (and co-authors)
> 
> 
> 
> 
> -------- Forwarded Message --------
> Subject: New Version Notification for
> draft-gont-6man-ipv6-opt-transmit-00.txt
> Date: Thu, 28 Aug 2014 17:55:22 -0700
> From: [email-masked]
> To: Will(Shucheng) Liu <[email-masked]>, Shucheng LIU (Will)
> <[email-masked]>, Fernando Gont <[email-masked]>, Ron
> Bonica <[email-masked]>, Fernando Gont <[email-masked]>,
> Ronald P. Bonica <[email-masked]>
> 
> 
> A new version of I-D, draft-gont-6man-ipv6-opt-transmit-00.txt
> has been successfully submitted by Fernando Gont and posted to the
> IETF repository.
> 
> Name:		draft-gont-6man-ipv6-opt-transmit
> Revision:	00
> Title:		Transmission and Processing of IPv6 Options
> Document date:	2014-08-28
> Group:		Individual Submission
> Pages:		14
> URL:
> http://www.ietf.org/internet-drafts/draft-gont-6man-ipv6-opt-transmit-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-gont-6man-ipv6-opt-transmit/
> Htmlized:
> http://tools.ietf.org/html/draft-gont-6man-ipv6-opt-transmit-00
> 
> 
> Abstract:
>    Various IPv6 options have been standardized since the core IPv6
>    standard was first published.  This document updates RFC 2460 to
>    clarify how nodes should deal with such IPv6 options and with any
>    options that are defined in the future.  It complements [RFC7045],
>    which offers a similar clarification regarding IPv6 Extension
>    Headers.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
> 
> 
> 
>